Bug 144436 - [PATCH] sysutils/dircomp: update to 1.3.10
Summary: [PATCH] sysutils/dircomp: update to 1.3.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beat Gaetzi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-02 18:20 UTC by Charlie Kester
Modified: 2010-03-13 04:20 UTC (History)
0 users

See Also:


Attachments
dircomp-1.3.10.diff (1.35 KB, patch)
2010-03-02 18:20 UTC, Charlie Kester
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie Kester 2010-03-02 18:20:01 UTC
	Update to 1.3.10
	See author's website for changelog

	Note: requires updated version of devel/libYGP, which has been submitted in a separate PR

	Files added or deleted by this update: none
Comment 1 Edwin Groothuis freebsd_committer 2010-03-02 18:20:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beat

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Beat Gaetzi freebsd_committer 2010-03-04 09:21:28 UTC
State Changed
From-To: open->feedback

Would you like to take the maintainership of this port? This probably 
would simplify dircomp and/or libXGP updates.
Comment 3 Charlie Kester 2010-03-07 00:24:45 UTC
Yes, I can maintain this port.
Comment 4 Beat Gaetzi freebsd_committer 2010-03-12 03:33:39 UTC
State Changed
From-To: feedback->open

Feedback received. Thanks!
Comment 5 dfilter service freebsd_committer 2010-03-13 04:12:25 UTC
beat        2010-03-13 04:12:12 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/dircomp     Makefile distinfo 
  Log:
  - Update to 1.3.10
  - Pass maintainership to submitter
  
  PR:             ports/144436
  Submitted by:   Charlie Kester <corky1951 AT comcast.net>
  
  Revision  Changes    Path
  1.12      +3 -5      ports/sysutils/dircomp/Makefile
  1.3       +3 -3      ports/sysutils/dircomp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Beat Gaetzi freebsd_committer 2010-03-13 04:13:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!